/*
Copyright Kumori.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
*/

// Code generated by client-gen. DO NOT EDIT.

package v1

type KukuCNExpansion interface{}

type KukuCertExpansion interface{}

type KukuComponentExpansion interface{}

type KukuDeploymentExpansion interface{}

type KukuHttpInboundExpansion interface{}

type KukuLinkExpansion interface{}

type KukuPersistentVolumeExpansion interface{}

type KukuServiceExpansion interface{}

type KukuVHostExpansion interface{}

type V3DeploymentExpansion interface{}
